body {
    background-size: 1000px 685px;
}

.Over13Content {
  padding-left: 245px;
  padding-top: 146px;
  width: 355px;
  height: 66px;  
  background-size: 600px 212px;
  margin:0px auto 0px auto;
  left:0;
  right:0;
}

/*Header*/
#headerContent {
    width: 640px;
}

    #headerContent .separator {
        float: left;
        padding-top: 27px;
        width: 10px;
    }

    #headerContent .like,
    #headerContent .follow {
        display: none;
    }
/*Body*/
div#bodyContainer {
    width: 640px;
}

div#bodyContent {
    width: 640px;
    font-size: 12px;
}

#bodyContent #aboutBanner {
    width: 640px;
    height: 41px;
    background-size: 640px 41px;
}

#bodyContent #contactUsBanner {
    width: 640px;
    height: 181px;
    background-size: 640px 181px;
}

#bodyContent #productsBanner {
    width: 640px;
    height: 41px;
    background-size: 640px 41px;
}

#bodyContent #charactersBanner {
    width: 640px;
    height: 41px;
    background-size: 640px 41px;
}

div#bodyContent {
    width: 640px;
    min-height: 730px;
}

#bodyContent #bodyMiddle {
    width: 640px;
    min-height: 300px;
    background-repeat: repeat-y;
    background-size: 640px 1px;
}

#bodyContent #aboutContainer {
    width: 600px;
    height: 522px;
    background-size: 600px 522px;
    margin: 0 20px 0 20px;
    padding-bottom: 7px;
}

#aboutContent {
    padding: 9px 0px 0px 222px;
    width: 360px;
}

#bodyContent #productsContainer {
    width: 600px;
    height: 649px;
    background-size: 600px 649px;
    margin: 0px 20px 0px 20px;
    padding-bottom: 7px;
}

#productsContent {
    padding: 135px 0 0 213px;
    width: 360px;
    overflow: hidden;
}

#productsEndQuote {
    width: 25px;
    height: 21px;
    margin: -30px 130px 0px 0px;
    background-size: 25px 21px;
}

#aboutEndQuote {
    margin: -28px 130px 0px 0px;
    width: 25px;
    height: 21px;
    background-size: 25px 21px;
}

#bodyContent #charactersContainer {
    width: 640px;
    margin: 0 20px 0 20px;
    padding-bottom: 7px;
}

#charactersContent {
    padding: 0;
    width: 600px;
    height: 320px;
    background-size: 600px 320px;
}

    #charactersContent #charactersCrew {
        width: 600px;
        height: 297px;
        background-size: 600px 297px;
        top: -23px;
    }

#charactersBio {
    width: 600px;
    height: 274px;
    margin-bottom: 23px;
    background-size: 600px 274px;
}

#charactersBioLeft {
    float: left;
    padding-top: 173px;
    width: 210px;
    height: 101px;
}

   #charactersBio #charactersBioLeft h1 {
        margin-top: 25px;
        font-size:26px;
        line-height:24px;
    }

    #charactersBioLeft #follow {
        margin-top: 2px;
        margin-left: 30px;
    }
    #charactersBioLeft #bioImageRed {
        width: 207px;
        height: 233px;
        margin-top: -200px;
        background-size: 207px 233px;
    }
    #charactersBioLeft #bioImageYellow {
        width: 233px;
        height: 233px;
        margin-top: -205px;
        margin-left: -27px;
        background-size: 233px 233px;
    }
    #charactersBioLeft #bioImageBlue {
        width: 207px;
        height: 233px;
        margin-top: -210px;
        background-size: 207px 233px;
    }
    #charactersBioLeft #bioImageGreen {
        width: 207px;
        height: 233px;
        margin-top: -200px;
        background-size: 207px 233px;
    }
    #charactersBioLeft #bioImageCrispy {
        width: 207px;
        height: 233px;
        margin-top: -200px;
        background-size: 207px 233px;
    }    

#charactersBioRight {
    float: left;
    padding-top: 35px;
    width: 390px;
}

    #charactersBioRight #redEndQuote {
        margin: 20px 0px 0px 300px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #yellowEndQuote {        
        margin: 20px 0px 0px 270px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #blueEndQuote {       
        margin: 18px 0px 0px 280px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #greenEndQuote {               
        margin: 18px 0px 0px 320px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #crispyEndQuote {
        margin: 26px 0px 0px 290px;
        width: 25px;
        height: 21px;
    }

        #charactersBioRight #redEndQuote img,
        #charactersBioRight #yellowEndQuote img,
        #charactersBioRight #blueEndQuote img,
        #charactersBioRight #greenEndQuote img,
        #charactersBioRight #crispyEndQuote img {
            width: 25px;
            height: 21px;
        }

    #charactersBioRight div {
        margin: 0;
        padding: 0;
        color: #FFFFFF;
        font-size: 12px;
        line-height: 12px;
    }

#charactersBioTable {
    top: 250px;
    width: 363px;
    color: #FFFFFF;
}

    #charactersBioTable table {
        width: 363px;
    }

        #charactersBioTable table th {
            width: 17px;
            font-size: 11px;
            font-weight: bold;
            text-align: left;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

        #charactersBioTable table td {
            width: 287px;
            text-align: left;
            font-size: 10px;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

#charactersContent #charactersButtons {
    width: 383px;
    top: -23px;
}

    #charactersContent #charactersButtons div {
        float: left;
        width: 78px;
        height: 43px;
    }

        #charactersContent #charactersButtons div#btnCrispy {
            width: 71px;
        }

        #charactersContent #charactersButtons div a {
            width: 71px;
            height: 43px;
            background-size: 71px 85px;
        }

            #charactersContent #charactersButtons div a:hover, #charactersContent #charactersButtons div a:active {
                background-position: 0 -43px;
            }

#homeCharacters {
    width: 640px;
    height: 227px;
    margin: 0px auto 0px auto;
    background-size: 640px 227px;
}

#bodyContent #homeContent, #bodyContent #blogPostContent, #bodyContent #textPageContent {
    padding: 1px 33px 7px 33px;
}

#homeContent #homeBlog, #blogPostContent #blogPostMessage {
    width: 360px;
    padding-right: 13px;
}

#homeContent #homeRight, #blogPostContent #blogPostRight {
    /*width: 200px;*/
  display: none;
}

#homeContent #blogPostContent, #blogPostContent #blogPostMessage #blogPostContent {
    padding: 1px 33px 7px 33px;
}


div#blogNewsFilter { /*UPDATE Once tested*/
    position: absolute;
    margin-left: 275px;
    margin-right: 20px;
    margin-top: 3px;
    padding: 5px 5px 5px 5px;
    width: 245px;
    font-size: 11px;
    background-color: #ebf5fb;
    color: #000000;
}
    div#blogNewsFilter #ddlFilterAuthor {
    width:100px;
    font-size: 11px;
    }


#nav-below.navigation .nav-previous {
    float: left;
    width: 60px;
    font-weight: bold;
}

#nav-below.navigation .nav-page-numbers {
    float: left;
    width: 420px;
    text-align: center;
    font-weight: bold;
}

#nav-below.navigation .nav-next {
    float: left;
    width: 60px;
    text-align: right;
    font-weight: bold;
}

.entry-date {
    width: auto;
    font-size: 12px;
}

    .entry-date .published-by-image {
        float: left;
        width: 80px;
    }

    .entry-date .published {
        float: left;
        width: 450px;
    }

    .entry-date .published-by {
        float: left;
        width: 450px;
    }

/*Update once form has been rebuilt*/
/*Start Entry/Contact From*/
div.contactForm {
    padding: 20px 50px 20px 50px;
}

.contactForm div.contactValidationMessage {
    margin-bottom: 10px;
}

.contactForm div.contactMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

table.contactFormTable {
    width: 860px;
}

.contactFormTable tr {
    height: 50px;
}

    .contactFormTable tr td.label1, .contactFormTable tr td.label2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 140px;
        height: 36px;
        text-align: left;
        font-weight: bold;
        vertical-align: top;
    }

    .contactFormTable tr td.label1 {
        padding-left: 20px;
    }

    .contactFormTable tr td.label2 {
        padding-left: 20px;
    }

    .contactFormTable tr td.field1, .contactFormTable tr td.field2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 200px;
        height: 26px;
        vertical-align: top;
    }

.contactFormTable td.field1 {
    width: 320px;
}

.contactFormTable td.field2 {
    padding-right: 20px;
}

.contactFormTable div div.field1 select,
.contactFormTable div div.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
  padding-top: 0 !important;
  padding-top: 0 !important;
}

.contactFormTable .err {
    font-size: 12px;
    color: #C38F8C;
}

select {
    border: 0;
    width: 183px;
    height: 39px;
    border-radius: 5px;
    margin: 0px 0px 0px 5px;
}

input[type="text"].rounded,
input[type="email"].rounded,
input[type="tel"].rounded {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
}

input[type="text"].roundedFocus,
input[type="email"].roundedFocus,
input[type="tel"].roundedFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

input[type="text"].roundedLong {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 0;
}

input[type="text"].roundedLongFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

div.entryForm {
    padding: 20px 20px 20px 20px;
}

.entryForm div.entryValidationMessage {
    margin-bottom: 10px;
}

.entryForm div.entryMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

/*
table.entryFormTable {
    width: 860px;
}

.entryFormTable tr {
    height: 50px;
}

    .entryFormTable tr td.label1, .entryFormTable tr td.label2, .entryFormTable tr td.label1_3 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 140px;
        height: 36px;
        text-align: left;
        font-weight: bold;
        vertical-align: top;
    }

    .entryFormTable tr td.label1 {
        padding-left: 20px;
    }

    .entryFormTable tr td.label2 {
        padding-left: 20px;
    }

    .entryFormTable tr td.label1_3 {
        padding-left: 20px;
        padding-right: 20px;
        width: auto;
    }

    .entryFormTable tr td.field1, .entryFormTable tr td.field2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 200px;
        height: 39px;
        vertical-align: top;
    }

.entryFormTable td.field1 {
    width: 320px;
}

.entryFormTable td.field2 {
    padding-right: 20px;
}

.entryFormTable tr td.field1 select, .entryFormTable tr td.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
}*/

div.entryFormTable {
    width: 550px !important;
}

.entryFormTable .tdlblUniqueCode { width: 550px !important; }

.entryFormTable .tdlblUniqueCode .lblUniqueCode
{
  float: none !important;
  width: inherit !important;
  padding-top: 5px;
}

.entryFormTable .tdlblUniqueCode .divtxtUniqueCode
{
  float: none !important;
  width: inherit !important;
}

.entryFormTable .tdlblUniqueCode .foundInside
{
  margin: -2px 0px 0px 5px;
}



.entryFormTable div {
    height: auto;
  padding: 0;
}

.entryFormTable div div.label1,
.entryFormTable div div.label2,
.entryFormTable div div.label1_3 {
  float: left !important;
    padding-top: 12px;
    padding-bottom: 0;
  padding-left: 20px;
    width: 250px;
    height: auto;
    text-align: left;
    font-weight: bold;
    vertical-align: top;
}

.entryFormTable div div.label1_3 { float: none; width: 500px; }

.entryFormTable div div.field1,
.entryFormTable div div.field2 {
  float: left !important;
    padding-top: 12px;
    padding-bottom: 12px;
    width: 250px !important;
    height: inherit;
    vertical-align: top;
}

.entryFormTable div div.field1 select,
.entryFormTable div div.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
}

.contactFormTable textarea
{
  width: 350px !important;
}

.entryFormTable * textarea:focus {
    color: #FFFFFF;
    background-color: #9a5c32;
}

.entryFormTable * .err {
    font-size: 12px;
    font-weight: normal;
    color: #a10d0d;
}
/*End Entry/Contact From*/

#sitemap {
}

    #sitemap ul li {
        margin-left: 20px;
    }

#bodyContent #bodyTop {
    width: 640px;
    height: 23px;
    background-size: 640px 23px;
}

#bodyContent #bodyBottom {
    width: 640px;
    height: 17px;
    margin-bottom: 27px;
    background-size: 640px 17px;
}

a.SubmitButton,
input.SubmitButton {
    /*No Change*/
}

    a.SubmitButton:hover,
    input.SubmitButton:hover {
        /*No Change*/
    }


#authorsHeaderBG {
    background-color: #eeeeee;
    margin-top: 55px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#authorsHeaderBGPost {
    background-color: #eeeeee;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#featuredAddThisShare {
    position: absolute;
    margin-left: 205px;
    margin-top: 10px;
}


/*Footer*/
#footerContainer {
    height:200px;
}
#footerContent
{
  width: 640px;
  height:200px;
  font-size: 10px;
    
}

.DF_PopUpContent
{
}
.DF_OuterDiv
{
  width: 600px;
}

.DF_PopUpCenter a
{
  text-decoration: underline;
  font-size: 11px;
  font-family: Arial;
  font-weight: 700;
  color: #4E2C12;
}
.DF_PopUpCenter a:hover
{
  text-decoration: none;
  color: #4E2C12;
}

#DF_OurPromiseMarketingDiv
{
  display:none;  
}

.DF_HeadingText
{
  font-size: 14px;
  font-weight: bold;
  padding: 0;
}

#DF_DividerImage
{
  background: url( '../images/spacer.png' ) no-repeat;
  height: 1px;
  margin: 7px auto 5px;
}
.DF_SmallIcons
{
  float: left;
  margin-left: 30px;
  text-align: center;
    display:block;
}
.DF_CopyRight 
{
  width: 640px;
}

.DF_NoteToParents 
{
font-weight: normal;
  font-size: 12px;
}
.DF_NoteToParents_Media 
{
  float: left;
  width: 452px;
  height: 60px;
  padding-top: 20px; #padding-top:15px;
}
.DF_NoteToParents_MediaText
{
  float: right;
  width: 380px;
}
#DF_PrivacySmallIconDiv
{
  margin-left:0;
  text-align: center;
}
#DF_MarketingFlagDiv
{
  padding-top: 10px;
  height: 20px;
}
.DF_Height5
{
  clear: both;
  height: 5px;
}
.DF_Height25
{
  clear: both;
  height: 25px;
}
.DF_Height55
{
  clear: both;
  height: 55px;
}
.DF_ContactUs_SubDiv
{
padding-top:20px;
}


#DF_ImgBigDivider
{
  background: url( '../images/spacer.png' ) no-repeat 0 0;
  width: 521px;
  margin: 0px auto;
  height: 1px;
  margin-bottom: 10px;
}

.DF_PopUpTop 
{
  width: 640px;
  height: 25px;
  font-size: 0px;
}
.DF_PopUpCenter 
{
  width: 600px;
  padding: 0px 20px;
  font-family: Arial;
  font-weight: 700;
  color: #4e2c12;
  font-size: 11px;  
}
.DF_PopUpBottom
{
  width: 640px;
  height: 25px;
  clear: both;
}
.DF_PopUpDetails 
{ 
  float: left;
  width: 440px;  
  min-height:188px;
  padding-bottom:10px;
}
.DF_PopUpImg
{  
  float:right;
  text-align:center;
  min-height:125px;
  width:110px;
}
.DF_PopUpImg img
{  
  height:125px;
  width:110px;
}
.DF_Content 
{
  font-weight: normal;
  font-size: 11px;
}
.DF_PopUpHeading
{
  color: #4e2c12;
  margin: 0 0 20px;
}
#DF_FooterIconsSmallDiv
{
    width:640px;
  margin-top: 15px;
  text-align:center;
}


#siteOwnerDiv
{
  z-index: 5000;
  filter: alpha(opacity=90); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
  -moz-opacity: .90; /*older Mozilla*/
  -khtml-opacity: 0.9;   /*older Safari*/
  opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
  background-color:#000000;
  position:fixed; 
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
  display:none;
}

#siteOwnerContent
{
  width: 620px;
  height: 359px;
  display: none;
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  z-index: 10000;
}

#siteOwnerClose
{
  width: 91px;
  height: 36px;
  display: none;
  position: absolute;
  top: 120px;
  left: 50%;
  margin-left: 340px;
  z-index: 10000;
}


#contentPromotions .tile
{
    display:inline-block;
    margin:15px 15px;    
}

#contentPromotions .tile img
{
    width:255px;
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
